import dynamix_sdk.base as _base


class CloudbrokerAccountRestoreResultStr(_base.BaseAPIResultStr):
    pass


class CloudbrokerAccountRestoreProtocol(
    _base.BasePostAPIFunctionProtocol,
):
    def restore(
        self,
        *,
        account_id: int,
    ) -> CloudbrokerAccountRestoreResultStr:
        ...
